Gem::Specification.new do |spec|
  spec.name         = 'ruby_yacht'
  spec.version      = '0.7.0'
  spec.date         = '2016-05-20'
  spec.description  = "A DSL for building docker containers for a family of Rails apps"
  spec.summary      = "A DSL for building docker containers for a family of Rails apps"
  spec.authors      = ["John Brownlee"]
  spec.email        = 'apps@mail.johnbrownlee.com'
  spec.homepage     = 'https://github.com/brownleej/ruby-yacht'
  spec.license      = 'MIT'

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})

  spec.add_development_dependency "rspec"
  spec.add_development_dependency "codeclimate-test-reporter"
  spec.add_development_dependency "timecop"
  spec.add_development_dependency "byebug"
  spec.add_development_dependency 'rubocop'
end